#bse_title {font-size:30px;font-weight:bold;width:100%;text-align:center;margin:0 0 20px 0;}
#bse_left {float:left;width:550px;border:0px solid blue;margin: 20px 0 0 0;}
#bse_right {float:right;margin: 0 15px 0 0;border:0px solid black;}
#bse_form {margin: 0 0 0 70px;width:450px;border:1px solid black;background-color:#eeeeee;border-radius:15px;}
#bse_county {float:left;border:0px solid blue;margin:15px;}
#bse_clabel {float:left; margin:0 15px 0 0;font-weight:bold;}
#bse_selectc {float:right}
#bse_type {float:right;border:0px solid blue;margin:15px;}
#bse_tlabel {float:left;margin:0 15px 0 0;font-weight:bold;}
#bse_selectt {float:right;}
#bse_submit {float:right;clear:both;width:85px;margin:15px 40px 0 0;}
#bse_formline {width:100%;margin:auto;color:blue; background-color:blue;}
#bse_resultsection {float:left;border:0px solid blue;margin: 10px 10px 0 45px;width:500px;clear:left;}
.bse_result {border:0px solid red;width:500px;margin:10px 0 10px 0;}
.bse_name {float:left;font-weight:bold;font-size:130%;}
.bse_phone {float:right;margin: 0 0 0 0px;font-weight:bold;}
.bse_rtype {clear:both;float:left;}
span.bse_rtype2 {font-weight:bold;}
.bse_street{float:left;clear:left;margin: 0 15px 0 0;}
.bse_citystatezip {float:right;}

.bse_map {float:right;margin: 0 0px 0 0;}
.bse_resultsline {width:100%;margin:auto;}
div.bse_countyTitle{text-align:center;font-size:200%;margin:0 0 25px 0;}
span#bse_countyTitle1{font-weight:bold;}
span.bse_countyTitle{font-weight:bold;color:blue;}

#bse_noresults{border:0px solid red;margin:10px 0 10px 0;text-align:center;}
#bse_noresultstitle{font-size:150%;}
#bse_noresultp {}
.bse_clear {clear:both;}


/*Dubois County  Content*/
div#bse_countyMessageSection {margin:20px 0 0 0;}
div.bse_countyMessageImage{text-align:center;}
a.bse_countyMessageImage {}
img.bse_countyMessageImage {}
a#bse_duboislink{} 
div#bse_countytMessageText {margin:20px 0 0 0;font-size:120%;font-weight:bold;}



/*  Map   */

#bse_right {float:right;margin: 20px 15px 0 0;border:0px solid black;width:300px;height:500px;}
.bse_lat,.bse_lng,#bse_latAverage,#bse_longAverage,#bse_zoom {display:none;}
.map_content {width:150px;}
.map_street{}
.map_citystatezip{}
.map_phone{color:#0000FF;font-weight:bold;}
.map_type{color:green;}


/*Partners*/

#bse_partners{border:0px solid green;float:left;clear:left;width:98%;margin:30px 0 0 0;}
#bse_partnersTitle{font-size:150%;background-color:#ddd;font-weight:bold;margin:10px 0 15px 0;text-align:center;border:10px solid #ddd;}
#bse_partnersHr{width:90%;margin:auto;border:1px solid black;}
.bse_partnersImage{float:left;margin:15px 80px 5px 0;}
#bse_partnersImage1{float:left;margin:15px 80px 5px 80px;}
